sass-extract vulnerabilities

Extract structured variables from sass files. Fast and accurate.

Latest version

2.1.0

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
sass-extract 2.1.0 Latest 17 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 2.0.0 02 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 1.0.1 10 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 1.0.0 10 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.5.3 15 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.5.2 20 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.5.1 17 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.5.0 14 Jul, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.4.0 31 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.3.4 28 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.3.3 28 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.3.2 28 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.3.1 28 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
sass-extract 0.2.0 28 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L